@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. 1600px
2. 1440px
3. 1280px
4. 1199px
5. 1024px
6. 991px
7. 959px
8. 880px
9. 768px
10. 767px
11. 539px
12. 479px
13. 400px

******************************/

@media (min-width: 1200px)
{
    .container
    {
        max-width: 1140px;
    }
}
@media (min-width: 1480px)
{
    .container
    {
        max-width: 1440px;
    }
}

/************
1. 1600px
************/

@media only screen and (max-width: 1600px)
{
    .about_content_col
    {
        padding-top: 60px;
    }
    .about_content_container
    {
        padding-left: 40px;
    }
    .about_image_col
    {
        padding-right: 40px;
    }
}

/************
2. 1480px
************/

@media only screen and (max-width: 1480px)
{
    .service::before
    {
        left: calc(((100vw - 1140px) / 2 + 12px) * -1);
    }
    .service.active::before
    {
        width: calc(((100vw - 1140px) / 2 + 114px) + 100%);
    }
}

/************
2. 1440px
************/

@media only screen and (max-width: 1440px)
{
    .about_content_col
    {
        padding-bottom: 80px;
    }
    .about_image_col
    {
        padding-right: 35px;
    }
    .about_content_container
    {
        padding-left: 35px;
    }
    .service::before
    {
        left: calc(((100vw - 1140px) / 2 + 58px) * -1);
    }
    .service.active::before
    {
        width: calc(((100vw - 1140px) / 2 + 162px) + 100%);
    }
}

/************
3. 1380px
************/

@media only screen and (max-width: 1380px)
{
    .about_content_image
    {
        margin-top: 148px;
    }
    .gallery_slider_container
    {
        padding-right: 80px;
    }
}

/************
3. 1280px
************/

@media only screen and (max-width: 1280px)
{
	
}

/************
4. 1199px
************/

@media only screen and (max-width: 1199px)
{
    h2
    {
        font-size: 80px;
    }
    p
    {
        font-size: 24px;
    }
    .section_subtitle
    {
        font-size: 26px;
    }
	.about_content_image
    {
        margin-top: 116px;
    }
    .about_content_col
    {
        padding-top: 50px;
        padding-bottom: 75px;
    }
    .about_content_container
    {
        padding-left: 30px;
    }
    .about_image_col
    {
        padding-right: 30px;
    }
    .service::before
    {
        left: 0;
    }
    .service.active::before
    {
        width: 100%;
        right: 0;
    }
    .services_content_container
    {
        padding-left: 0;
        padding-right: 0;
    }
    .about_video_button
    {
        margin-top: 44px;
    }
    .about_video_circle
    {
        width: 72px;
        height: 72px;
    }
    .about_video_button i
    {
        font-size: 20px;
    }
    .about_video_button_text
    {
        padding-left: 24px;
        font-size: 28px;
    }
    .services_image_container
    {
        aspect-ratio: 1480/960;
    }
    .service.active::before
    {
        left: 0;
    }
    .img_rvl:has(.work_image_lg)
    {
        width: 100%;
    }
    .gallery
    {
        padding-bottom: 193px;
    }
    .gallery_col
    {
        padding-right: calc(var(--bs-gutter-x) * .5);
        padding-left: calc(var(--bs-gutter-x) * .5);
    }
    .gallery_content_container
    {
        margin-bottom: 72px;
        padding-bottom: 0;
    }
    .gallery_slider_container
    {
        height: auto;
        padding-right: 0;
    }
    .gallery_navigation
    {
        display: none !important;
    }
    .gallery_next_button
    {
        margin-bottom: 0;
        margin-right: 0px;
        order: 2;
    }
    .gallery_prev_button
    {
        order: 1;
        margin-right: 31px;
    }
    .gallery_slider_nav
    {
        display: flex !important;
    }
    .gallery_prev_button
    {
        margin-bottom: 0;
        margin-right: 28px;
    }
    .gallery_slide
    {
        padding-bottom: 0;
    }
    .gallery_slide_title
    {
        transform: translateY(0px);
        margin-top: 40px;
    }
    .gallery_slider_nav 
    {
        margin-top: 64px;
    }
    .faq_content
    {
        padding-right: 0;
    }
    .services_images_col
    {
        padding-left: calc(var(--bs-gutter-x) * .5);
        padding-right: calc(var(--bs-gutter-x) * .5);
    }
    .faq_image_container
    {
        max-width: 125px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 91px;
    }
    .faq_row
    {
        margin-top: 51px;
    }
    .contact_form_col
    {
        margin-top: 91px;
    }
    .contact_input::-webkit-input-placeholder
    {
        font-size: 26px !important;
    }
    .contact_input:-moz-placeholder
    {
        font-size: 26px !important;
    }
    .contact_input::-moz-placeholder
    {
        font-size: 26px !important;
    } 
    .contact_input:-ms-input-placeholder
    { 
        font-size: 26px !important;
    }
    .contact_input::input-placeholder
    {
        font-size: 26px !important;
    }
    .contact_textarea::-webkit-input-placeholder
    {
        font-size: 26px !important;
    }
    .contact_textarea:-moz-placeholder
    {
        font-size: 26px !important;
    }
    .contact_textarea::-moz-placeholder
    {
        font-size: 26px !important;
    } 
    .contact_textarea:-ms-input-placeholder
    { 
        font-size: 26px !important;
    }
    .contact_textarea::input-placeholder
    {
        font-size: 26px !important;
    }
    .footer_container
    {
        padding-left: 56px;
        padding-right: 56px;
    }
    .footer_social a:not(:last-child)
    {
        margin-right: 48px;
    }
}

/************
4. 1100px
************/

@media only screen and (max-width: 1100px)
{
	
}

/************
5. 1024px
************/

@media only screen and (max-width: 1024px)
{
    section
    {
        padding-top: 120px;
        padding-bottom: 120px;
    }
    .button, .contact_button
    {
        height: 103px;
        line-height: 99px;
        font-size: 22px;
        padding-left: 60px;
        padding-right: 60px;
    }
	.hero_title
    {
        font-size: 120px;
    }
    .hero_subtitle
    {
        font-size: 20px;
    }
    .hero_subtitle::before, .hero_subtitle::after
    {
        width: 52px;
    }
    .hero_subtitle::before
    {
        left: -70px;
    }
    .hero_subtitle::after
    {
        right: -70px;
    }
    .social_container,
    .hero_image_title
    {
        display: none;
    }
    .main_nav_link
    {
        font-size: 17px;
    }
    .explore p
    {
        font-size: 17px;
    }
    .intro
    {
        padding-top: 286px;
    }
    .intro_content 
    {
        margin-top: 68px;
    }
    .about_content_col
    {
        padding-bottom: 0;
    }
    .service
    {
        padding-top: 30px;
        padding-bottom: 34px;
    }
    .services_content_row
    {
        margin-top: 83px;
    }
    .services_images_col
    {
        margin-top: 80px;
    }
    .work_items figcaption
    {
        font-size: 20px;
    }
    .work_row
    {
        margin-top: 93px;
    }
    .work_items:not(:first-child)
    {
        margin-top: 96px;
    }
    .marquee_container
    {
        padding-bottom: 240px;
    }
    .main_stat
    {
        font-size: 160px;
    }
    .stats
    {
        padding-top: 206px;
        padding-bottom: 236px;
    }
    .stats_description
    {
        font-size: 56px;
        margin-top: 41px;
    }
    .stat_item h3
    {
        font-size: 56px;
    }
    .stat_item p
    {
        font-size: 16px;
    }
    .main_stat
    {
        font-size: 120px;
    }
    .stats_description
    {
        font-size: 48px;
    }
    .stat_item h3
    {
        font-size: 48px;
    }
    .stat_item p
    {
        font-size: 14px;
    }
    .gallery
    {
        padding-top: 240px;
    }
    .gallery_slide_title
    {
        font-size: 24px;
    }
    .gallery_slide_title
    {
        font-size: 20px;
    }
}

/************
5. 1023px
************/

@media only screen and (max-width: 1023px)
{
    .footer_social
    {
        flex-direction: column !important;
    }
    .footer_container
    {
        height: auto;
        flex-direction: column !important;
        padding-top: 24px;
        padding-bottom: 34px;
    }
    .footer_social a:not(:last-child)
    {
        margin-right: 0px;
        margin-bottom: 8px;
    }
    .footer_logo
    {
        margin-bottom: 10px;
    }
}

/************
6. 991px
************/

@media only screen and (max-width: 991px)
{
	.about_image_col
    {
        height: auto;
        padding-right: 0;
    }
    .about_image_col img
    {
        position: relative;
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
    .about_content_image
    {
        display: none;
    }
    .about_content_container
    {
        padding-left: 0;
    }
}

/************
7. 959px
************/

@media only screen and (max-width: 959px)
{
	
}

/************
8. 880px
************/

@media only screen and (max-width: 880px)
{
	
}

/************
9. 768px
************/

@media only screen and (max-width: 768px)
{
    h2
    {
        font-size: 64px;
    }
    h3
    {
        font-size: 40px;
    }
    p
    {
        font-size: 22px;
    }
    .section_subtitle
    {
        font-size: 22px;
    }
    section
    {
        padding-top: 120px;
        padding-bottom: 120px;
    }
	.hero_flex
    {
        width: 120%;
    }
    .hero_title
    {
        font-size: 96px;
    }
    .hero_subtitle
    {
        font-size: 18px;
    }
    .hero_subtitle::before, .hero_subtitle::after
    {
        width: 48px;
    }
    .hero_subtitle::before
    {
        left: -62px;
    }
    .hero_subtitle::after
    {
        right: -62px;
    }
    .intro
    {
        padding-top: 200px;
    }
    .intro_content
    {
        margin-top: 64px;
    }
    .services_content_row 
    {
        margin-top: 73px;
    }
    .service.active .service_subtitle
    {
        font-size: 20px;
    }
    .service_subtitle
    {
        font-size: 20px;
    }
    .img_rvl > *:first-child.work_image_lg
    {
        width: 100%;
    }
    .img_rvl > *:first-child.work_image_sm
    {
        width: 50vw;
    }
    .work_items figcaption
    {
        font-size: 20px;
        margin-top: 33px;
    }
    .img_rvl
    {
        text-align: end;
    }
    .work_items
    {
        flex-direction: column !important;
        align-items: center !important;
        justify-content: center !important;
    }
    .work_image
    {
        width: 100%;
    }
    .work_image_lg
    {
        width: 100%;
    }
    .work_image_2,
    .work_image_4
    {
        width: 50%;
    }
    .work_items figure
    {
        text-align: center !important;
    }
    .work_items:not(:first-child)
    {
        margin-top: 69px;
    }
    .work_items figcaption
    {
        font-size: 16px;
        margin-top: 21px;
    }
    .img_rvl > *:first-child.work_image_sm
    {
        width: 50vw;
    }
    .img_rvl > *:first-child.work_image_lg
    {
        width: 100%;
    }
    .work_row
    {
        margin-top: 61px;
    }
    .work_image_2,
    .work_image_5
    {
        margin-top: 69px;
    }
    .work_image_4
    {
        margin-top: 0;
    }
    .marquee_item
    {
        height: 88px;
    }
    .marquee_item span
    {
        font-size: 40px;
        line-height: 38px;
        padding-left: 40px;
        padding-right: 40px;
    }
    .cta_content
    {
        max-width: 75%;
    }
    .cta_button_container
    {
        margin-top: 69px;
    }
    .cta .section_title
    {
        font-size: 40px;
    }
    .acc_head button
    {
        font-size: 22px;
    }
    .acc_head::after
    {
        font-size: 52px;
    }
    .acc_content p
    {
        font-size: 18px;
    }
    .contact_form input
    {
        height: 111px;
    }
    .contact_input::-webkit-input-placeholder
    {
        font-size: 22px !important;
        line-height: 107px;
    }
    .contact_input:-moz-placeholder
    {
        font-size: 22px !important;
        line-height: 107px;
    }
    .contact_input::-moz-placeholder
    {
        font-size: 22px !important;
        line-height: 107px;
    } 
    .contact_input:-ms-input-placeholder
    { 
        font-size: 22px !important;
        line-height: 107px;
    }
    .contact_input::input-placeholder
    {
        font-size: 22px !important;
        line-height: 107px;
    }
    .contact_textarea::-webkit-input-placeholder
    {
        font-size: 22px !important;
    }
    .contact_textarea:-moz-placeholder
    {
        font-size: 22px !important;
    }
    .contact_textarea::-moz-placeholder
    {
        font-size: 22px !important;
    } 
    .contact_textarea:-ms-input-placeholder
    { 
        font-size: 22px !important;
    }
    .contact_textarea::input-placeholder
    {
        font-size: 22px !important;
    }
    .contact_form input
    {
        padding-left: 40px;
    }
    .contact_form textarea
    {
        padding-left: 40px;
    }
    .about_content_container
    {
        padding-left: 0;
        padding-right: 0;
    }
    .testimonial blockquote
    {
        font-size: 22px;
    }
}

/************
10. 767px
************/

@media only screen and (max-width: 767px)
{
    .header_inner
    {
        padding-right: 24px;
    }
}

/************
11. 575px
************/

@media only screen and (max-width: 575px)
{
    h2
    {
        font-size: 48px;
    }
    p
    {
        font-size: 18px;
    }
    h3
    {
        font-size: 32px;
    }
    .section_subtitle
    {
        font-size: 18px;
    }
    .button, .contact_button
    {
        height: 87px;
        line-height: 83px;
        font-size: 18px;
        padding-left: 52px;
        padding-right: 52px;
    }
    section
    {
        padding-top: 90px;
        padding-bottom: 90px;
    }
    .section_subtext
    {
        margin-top: 22px;
    }
	.main-nav
    {
        display: none;
    }
    .menu, .menu_header
    {
        width: 100%;
    }
    .hero_title
    {
        font-size: 92px;
    }
    .hero_subtitle
    {
        font-size: 16px;
    }
    .hero_subtitle::before, .hero_subtitle::after
    {
        width: 32px;
    }
    .hero_subtitle::before
    {
        left: -44px;
    }
    .hero_subtitle::after
    {
        right: -44px;
    }
    .explore p
    {
        font-size: 16px;
    }
    .hero_title
    {
        font-size: 72px;
    }
    .intro_button_container
    {
        margin-top: 76px;
    }
    .about_content_col 
    {
        padding-top: 56px;
    }
    .about_content_container
    {
        padding-left: 0;
        padding-right: 0;
    }
    .services_content_row
    {
        margin-top: 63px;
    }
    .service
    {
        padding-top: 29px;
        padding-bottom: 30px;
    }
    .service_subtitle, .service.active .service_subtitle
    {
        font-size: 16px;
    }
    .services_images_col
    {
        margin-top: 64px;
    }
    .service_title
    {
        font-size: 28px;
    }
    .about_video_button i
    {
        font-size: 16px;
    }
    .marquee_container
    {
        padding-bottom: 180px;
    }
    .marquee
    {
        gap: 8px;
    }
    .marquee:not(:last-child)
    {
        margin-bottom: 8px;
    }
    .marquee_item
    {
        height: 64px;
    }
    .marquee_item span
    {
        font-size: 28px;
        line-height: 64px;
        padding-left: 24px;
        padding-right: 24px;
    }
    .stats
    {
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 150px;
        padding-bottom: 160px;
    }
    .stats_items 
    {
        margin-top: 73px;
    }
    .stat_item h3
    {
        font-size: 32px;
    }
    .stats_description
    {
        font-size: 32px;
    }
    .main_stat
    {
        font-size: 90px;
    }
    .gallery
    {
        padding-top: 90px;
        padding-bottom: 90px;
    }
    .gallery_slider_nav
    {
        flex-direction: column !important;
        align-items: end !important;
    }
    .gallery_next_button
    {
        order: 1;
        margin-bottom: 22px;
    }
    .gallery_prev_button
    {
        margin-right: 0;
        margin-bottom: 0px;
        order: 2;
    }
    .gallery_content_container
    {
        margin-bottom: 64px;
    }
    .gallery_slide_title
    {
        font-size: 16px;
        margin-top: 19px;
    }
    .gallery_slider_nav
    {
        margin-top: 45px;
    }
    .faq_row
    {
        margin-top: 44px;
    }
    .faq_image_container
    {
        max-width: 92px;
        margin-bottom: 64px;
    }
    .acc_head button
    {
        font-size: 18px;
    }
    .acc_content p
    {
        font-size: 16px;
    }
    .acc_head
    {
        padding-top: 14px;
        padding-bottom: 16px;
    }
    .acc_head::after
    {
        font-size: 48px;
    }
    .contact_form_col
    {
        margin-top: 64px;
    }
    .cta_content
    {
        max-width: 100%;
        padding-left: 12px;
        padding-right: 12px;
    }
    .cta_button_container
    {
        margin-top: 62px;
    }
    .contact_form input
    {
        height: 87px;
        padding-left: 28px;
        margin-bottom: 20px;
        padding-bottom: 9px;
    }
    .contact_form textarea
    {
        padding-left: 28px;
        padding-top: 28px;
        margin-bottom: 20px;
    }
    .cta .background_image
    {
        height: 80%;
    }
    .contact
    {
        padding-bottom: 140px;
    }
    .contact_input::-webkit-input-placeholder
    {
        font-size: 18px !important;
    }
    .contact_input:-moz-placeholder
    {
        font-size: 18px !important;
    }
    .contact_input::-moz-placeholder
    {
        font-size: 18px !important;
    } 
    .contact_input:-ms-input-placeholder
    { 
        font-size: 18px !important;
    }
    .contact_input::input-placeholder
    {
        font-size: 18px !important;
    }
    .contact_textarea::-webkit-input-placeholder
    {
        font-size: 18px !important;
    }
    .contact_textarea:-moz-placeholder
    {
        font-size: 18px !important;
    }
    .contact_textarea::-moz-placeholder
    {
        font-size: 18px !important;
    } 
    .contact_textarea:-ms-input-placeholder
    { 
        font-size: 18px !important;
    }
    .contact_textarea::input-placeholder
    {
        font-size: 18px !important;
    }
    .footer_logo
    {
        margin-bottom: 8px;
    }
    .footer_logo span
    {
        font-size: 32px;
    }
    .footer_social a
    {
        font-size: 18px;
    }
    .testimonials_container
    {
        padding-left: 20px;
        padding-right: 20px;
    }
    .testimonials_rating li i
    {
        font-size: 20px;
    }
    .testimonial figcaption
    {
        font-size: 18px;
    }
    .testimonial blockquote
    {
        font-size: 18px;
    }
    .testimonials_rating
    {
        margin-top: 32px;
    }
    .testimonial figcaption
    {
        margin-top: 159px;
        font-size: 16px;
    }
    .testimonials_container
    {
        padding-top: 89px;
        padding-bottom: 86px;
    }
}

/************
11. 539px
************/

@media only screen and (max-width: 539px)
{
	
}

/************
12. 480px
************/

@media only screen and (max-width: 480px)
{
	.hero_title
    {
        font-size: 56px;
    }
    .hero_subtitle
    {
        margin-top: 8px;
    }
    .intro_content
    {
        margin-top: 56px;
    }
    .intro_button_container
    {
        margin-top: 71px;
    }
    .intro_background
    {
        width: 180%;
    }
    .stats_items
    {
        flex-direction: column !important;
        margin-top: 65px;
    }
    .stats_items > div:not(:last-child)::after
    {
        top: 100%;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 100px;
        height: 2px;
    }
    .stats_items > div:not(:last-child)
    {
        margin-bottom: 25px;
        padding-bottom: 30px;
    }
    .stat_item
    {
        width: 100%;
    }
    .gallery_slide_title
    {
        font-size: 14px;
    }
}

/************
13. 479px
************/

@media only screen and (max-width: 479px)
{
	
}

/************
14. 400px
************/

@media only screen and (max-width: 400px)
{
    h2
    {
        font-size: 40px;
    }
	h3
    {
        font-size: 28px;
    }
    p
    {
        font-size: 16px;
    }
    .button, .contact_button
    {
        height: 79px;
        line-height: 75px;
        font-size: 14px;
        padding-left: 44px;
        padding-right: 44px;
    }
    .section_subtitle
    {
        font-size: 14px;
    }
    .intro_content
    {
        margin-top: 54px;
    }
    .about_video_button
    {
        margin-top: 40px;
    }
    .about_video_circle
    {
        width: 56px;
        height: 56px;
    }
    .about_video_button_text
    {
        padding-left: 20px;
        font-size: 20px;
    }
    .about_content_col
    {
        padding-top: 48px;
    }
    .work_items figcaption
    {
        font-size: 14px;
    }
    .acc_head button
    {
        font-size: 16px;
    }
    .cta .section_title
    {
        font-size: 28px;
    }
    .faq_row
    {
        margin-top: 56px;
    }
    .contact_form_col
    {
        margin-top: 56px;
    }
    .cta_button_container
    {
        margin-top: 56px;
    }
    .contact_form input
    {
        height: 69px;
        padding-left: 20px;
    }
    .contact_form textarea
    {
        padding-left: 20px;
    }
    .contact_input::-webkit-input-placeholder
    {
        font-size: 14px !important;
    }
    .contact_input:-moz-placeholder
    {
        font-size: 14px !important;
    }
    .contact_input::-moz-placeholder
    {
        font-size: 14px !important;
    } 
    .contact_input:-ms-input-placeholder
    { 
        font-size: 14px !important;
    }
    .contact_input::input-placeholder
    {
        font-size: 14px !important;
    }
    .contact_textarea::-webkit-input-placeholder
    {
        font-size: 14px !important;
    }
    .contact_textarea:-moz-placeholder
    {
        font-size: 14px !important;
    }
    .contact_textarea::-moz-placeholder
    {
        font-size: 14px !important;
    } 
    .contact_textarea:-ms-input-placeholder
    { 
        font-size: 14px !important;
    }
    .contact_textarea::input-placeholder
    {
        font-size: 14px !important;
    }
}